Subject: Trainer Candidate - Kuntal Chakraborty
From: Kuntal Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 15:43:30 -0500

| | Tech Support Test

Name | Kuntal Chakraborty
E-mail | [email-masked]
Phone Number | (91) 9830586982
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Ltd | Assistant Manager | NA | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have worked for close to 4.5 years in the training domain and have experience ranging from delivering training to managing training as a function
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training is one aspect which is very close to my heart and hence, you could say am very passionate about it because of which I didn't really face any challenges while I was managing a group of new hires. The challenges I faced were mainly when I was managing a group of trainers. And if I have to be specific it was managing the pessimists who always kept complaining about the work and the job. Keeping individuals motivated was a key which I did succeed at and managed to keep the team strong and united
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service for me is when you meet expectations and great customer service is when you deliver better than what is expected which makes it a wow experience
What according to you makes you a good candidate for this position? | Highly motivated and focused individual who could stand out as a role model for the new entrants in the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |